FIREBASE_SERVER_KEY=AAAAJO-95is:APA91bFCocLJ7rUqMIl2C7rTvEcgTHfMIr6BEK8-luJFaZBOzSt7c0kcXF-9-YrMn03UspcAK7PqZDL8mnBY8sRqy8z7VKCJpDILagkwVzmAcuYr9RYheiwHb5QpnP1Ovv8-uUQINU--
FCM_API=https://fcm.googleapis.com/fcm/send
spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=tola.test1993@gmail.com
spring.mail.password=XXXXXXXXXXXX
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
mail.smtp.debug=true
